.home {
  font-size: 1.3rem;
  color: #3e77aa;
}

.quantity-changer {
  cursor: pointer;
}

.quantity-changer:hover {
  color: #3e77aa;
}

.product-image {
  max-height: 200px;
  max-width: 200px;
}

.quantity-btn {
  cursor: pointer;
}

.quantity-btn:hover {
  color: #3e77aa;
}